### Method

# PangoFc Font get_glyph

since: 1.4

#### Declaration [src]

    guint
    pango_fc_font_get_glyph (
      PangoFcFont* font,
      gunichar wc
    )

#### Description [src]

Gets the glyph index for a given Unicode character for `font`.

If you only want to determine whether the font has the glyph, use `pango_fc_font_has_char()`.

Available since: 1.4

#### Parameters

`wc`

  Type: `gunichar`

  Unicode character to look up.

#### Return value

Type: `guint`

The glyph index, or 0, if the Unicode character doesn’t exist in the font.